@charset "utf-8";

.clear{
clear:both;
}
.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

/* topPage local css
----------------------------------------------------------------------------------------------*/
body.column2 #contentsInner .article{
min-height:0;
height:0;
}
body.column2 #contentsInner .topTopic{
margin-top:0;
}
.newsTable01 table{
width:100%;
}
.newsTable01 table th,
.newsTable01 table td{
padding:10px;
text-align:center;
}
.newsTable01 table th{
background-color:#e9e9e9;
font-weight:bold;
}
.newsTable01 table td{
background-color:#f5f5f5;
}



/* mainvisual
----------------------------------------------------------------------------------------------*/
/*.mainvisualA01Bg{
margin:-2px -9px 0 -1px;
padding:0 9px 0 1px;
background:url(../../images-201201/index-bg-mainVisual-01.gif) 0 0 no-repeat;
}*/
.mainvisualA01Bg{
box-shadow:2px 2px 3px rgba(0,0,0,0.1);
box-shadow:2px 2px 3px #e6e6e6\9;
-moz-box-shadow:2px 2px 3px rgba(0,0,0,0.1);
-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.1);
position:relative;
behavior:url(/hikkoshi/common-201201/scripts/PIE.htc);
background-color:#fff;
}
.mainvisualA01{
margin-bottom:10px;
padding:10px;
}
.mainvisualA01:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
#mainvisualA01Image{
display:inline;
float:left;
width:562px;
height:230px;
overflow:hidden;
}
#mainvisualA01Image li.li1,
#mainvisualA01Image li.li3,
#mainvisualA01Image li.li4,
#mainvisualA01Image li.li5,
#mainvisualA01Image li.li6,
#mainvisualA01Image li.li7,
#mainvisualA01Image li.li8,
#mainvisualA01Image li.li9{
display:none;
}
#mainvisualA01Icon{
height:195px;
overflow:hidden;
width:107px;
position:relative;
}
#mainvisualA01Icon ul{
position:absolute;
}
#mainvisualA01Nav{
display:inline;
position:relative;
float:right;
margin-top:-7px;
padding-top:7px;
width:107px;
margin-left:10px;
}
#mainvisualA01NavUp p{
margin-bottom:5px !important;
}
#mainvisualA01Nav #mainvisualA01NavDown p.next{
margin-bottom:0;
}
#mainvisualA01Nav .prev a,
#mainvisualA01Nav .next a{
display:block;
width:107px;
height:15px;
text-indent:-9999px;
line-height:1;
overflow:hidden;
}
#mainvisualA01Nav .prev a{
background:url(../../images-201201/index-btn-mv-arrow-01.gif) no-repeat 0 0;
}
#mainvisualA01Nav .next a{
background:url(../../images-201201/index-btn-mv-arrow-01.gif) no-repeat 0 100%;
}
#mainvisualA01Nav .prev:hover a,
#mainvisualA01Nav .next:hover a{
filter:alpha(opacity=70);
-moz-opacity:0.7;
opacity:0.7;
}

/*  120719　改修で削除
================================================
.mainvisualA01NavHumam1{
position:absolute;
top:221px;
left:17px;
}
.mainvisualA01NavHumam2{
position:absolute;
top:216px;
left:84px;
}
.mainvisualA01NavHumam3{
position:absolute;
top:118px;
left:0;
}
.mainvisualA01NavHumam4{
position:absolute;
top:125px;
left:80px;
}
================================================*/
#mainvisualA01Nav ul li{
margin-bottom:5px;
}



/*  120719  改修  */
/*  planType
--------------------------------------------------------------------------------------------------*/
.planContents{
color:#063d78;
}
.planContents:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.planContents .planBoxA01 .ttl:hover,
.planContents .planBoxB01 .ttl:hover{
background-color:#ff8400;

}
.planContents .planBoxA01{
_display:inline;
width:300px;
float:left;
border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
box-shadow:2px 2px 3px rgba(0,0,0,0.1);
box-shadow:2px 2px 3px #e6e6e6\9;
-moz-box-shadow:2px 2px 3px rgba(0,0,0,0.1);
-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.1);
position:relative;
behavior:url(/hikkoshi/common-201201/scripts/PIE.php);
_zoom:1;
}
.planContents .planBoxA01 .planBoxA01Bg{
border:2px solid #063d78;
border-top:none;
border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
background-color:#fff;
padding:1px 0 7px;
min-height:313px;
height:auto!important;
height:313px;
behavior:url(/hikkoshi/common-201201/scripts/PIE.php);
position:relative;
}
.planContents .planBoxA01 dt{
margin-bottom:5px;
}
.planContents .planBoxB01{
_display:inline;
width:625px;
float:right;
border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
box-shadow:2px 2px 3px rgba(0,0,0,0.1);
box-shadow:2px 2px 3px #e6e6e6\9;
-moz-box-shadow:2px 2px 3px rgba(0,0,0,0.1);
-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.1);
position:relative;
behavior:url(/hikkoshi/common-201201/scripts/PIE.php);
_zoom:1;
}
.planContents .planBoxB01 .planBoxB01Bg{
border:2px solid #063d78;
border-top:none;
border-radius:0 0 5px 5px;
background-color:#fff;
behavior:url(/hikkoshi/common-201201/scripts/PIE.php);
position:relative;
}
.planContents .planBoxB01 .planBoxB01Inner01,
.planContents .planBoxB01 .planBoxB01Inner02{
float:left;
min-height:313px;
height:auto!important;
height:313px;
padding:1px 5px 7px;
position:relative;
}
.planContents .planBoxB01 dt{
margin-bottom:5px;
}
.planContents .planBoxB01 .planBoxB01Inner01{
width:296px;
border-right:2px solid #063d78;
}
.planContents .planBoxB01 .planBoxB01Inner02{
border-left:2px solid #063d78;
width:298px;
margin-left:-2px;
}

/*  TOP SEO
--------------------------------------------------------------------------------------------------*/
.planContents .planBoxA02{
_display:inline;
width:300px;
float:left;
}
.planContents .planBoxA02 .planBoxA02Bg{
border: solid 1px #BCCDDE;
border-top: none;
background-color:#fff;
padding:1px 0 7px;
min-height:254px;
height:254px;
}
.planContents .planBoxA03{
_display:inline;
width:625px;
float:right;
}
.planContents .planBoxA03 .planBoxA03Bg{
border: solid 1px #BCCDDE;
border-top: none;
background-color:#fff;
padding:1px 0 7px;
min-height:254px;
height:254px;
}
.planContents .planBoxC01{
width:950px;
border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
box-shadow:2px 2px 3px rgba(0,0,0,0.1);
box-shadow:2px 2px 3px #e6e6e6\9;
-moz-box-shadow:2px 2px 3px rgba(0,0,0,0.1);
-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.1);
position:relative;
behavior:url(/hikkoshi/common-201201/scripts/PIE.php);
_zoom:1;
}
.planContents .planBoxC01 .planBoxC01Bg{
border:2px solid #063d78;
border-top:none;
border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;
background-color:#fff;
padding:1px 0 7px;
behavior:url(/hikkoshi/common-201201/scripts/PIE.php);
position:relative;
padding:10px 10px10px 0;
}

.planContents .ttlType01{
border: 1px solid #BCCDDE;
margin-bottom: 0;
}
.planContents .ttlType01 a {
background:url(../images/index-bg-gradarr-blue-01.gif) no-repeat 0 50%;
color: #063d78;
display: block;
font-weight: bold;
padding: 7px 25px 6px 32px;
text-decoration: none;
}
.planContents .ttlType01 span {
background:url(../images/index-bg-gradarr-blue-03.gif) no-repeat 0 50%;
color: #063d78;
display: block;
font-weight: bold;
padding: 7px 25px 6px 12px;
text-decoration: none;
}
.planContents .ttlType01 a:hover {
background:url(../images/index-bg-gradarr-blue-02.gif) no-repeat 0 50%;
color: #063d78;
display: block;
font-weight: bold;
padding: 7px 25px 6px 32px;
text-decoration: none;
}
.planContentsInner {
	border: solid 1px #BCCDDE;
	border-top: none;
}
.planContents .planTxt{
text-align:center;
margin-top:20px;
}
.planContents .laadTxt{
margin:10px 0 0;
padding:0 10px 20px 15px;
}
.colTwoBox .colLeft{
	float:left;
	width:305px;
}
.colTwoBox .colRight{
	float:right;
	width:305px;
}
.colThreeBox .colLeft{
	float:left;
	width:280px;
}
.colThreeBox .colCenter{
	float:left;
	width:300px;
	margin:0 20px 0 45px;
}
.colThreeBox .colRight{
	float:left;
	width:290px;
	
}


ul.qlist {
    list-style: none outside none;
}

ul.qlist li {
    list-style-type: none;
    margin-bottom: 2px;
    padding: 0 0 0 1.5em;
    text-indent: -1.5em;
    font-weight:bold;
}


.float-r {
    float: right !important;
    margin: 0 0 20px 20px;
}
.linkTxt01 {
    background: url(../images/mod-ico-arrow-blue-02.gif) no-repeat 0 0.4em;
    padding-left: 15px;
	margin-right:10px;
}
ul.qlist li a{
	font-weight:normal;
}


.planContents .planImgColumn01:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.planContents ul{
margin:10px 0 0 17px;
}
.planContents ul li{
/zoom:1;
}
.planContents .planImgColumn01 .image{
float:right;
/display:inline;
margin:20px 18px 0 0;
/zoom:1;
}
.planContents .planImgColumn01 .text{
float:left;
/display:inline;
margin:30px 0 0 16px;
width:133px;
/zoom:1;
}
.planContents .planImgColumn01 .text dd span{
display:inline-block;
margin-left:-5px;
}

/*  topicList01
--------------------------------------------------------------------------------------------------*/
.topicList01 td{
color:#063d78;
border-bottom:1px solid #eeeff2;
padding:12px;
}

/*  emergencyArea
--------------------------------------------------------------------------------------------------*/

.emergencyArea {
	clear:both;
	border: solid 2px #f00;
	margin-bottom:20px;
	padding:10px;
	*padding-top: 3px; /* IE8 and below */
	text-align:center;
}
.emergencyArea a {
	font-size:140%;
	font-weight:bold;
}
.emergencyArea .blankLink {
	background: url(../images/mod-ico-window-01.gif) no-repeat right 0.1em;
    padding: 3px 10px 6px 0;
    text-decoration: none;
}
* html .emergencyArea .blankLink {
	background: url(../images/mod-ico-window-01.gif) no-repeat right 0;
}



/* clearFix
=================================*/
.colTwoBox:after,
.colThreeBox:after,
ul.qlist:after,
.linkTxtRight:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .colTwoBox,
* html .colThreeBox,
* html ul.qlist,
* html .linkTxtRight {/* IE6 hack */
	zoom: 1;
} 
*:first-child+html .colTwoBox,
*:first-child+html .colThreeBox,
*:first-child+html ul.qlist,
*:first-child+html .linkTxtRight {/* IE7 hack */
	zoom: 1;
}
